@charset "UTF-8";

/*-----------------------------------

	headline

-----------------------------------*/
#headline {
	background: url(../img/privacy/headline_bg.jpg) no-repeat center/cover;
}
#headline h1::after {
	content: "privacy";
}
/*-----------------------------------

	common

-----------------------------------*/
#contents section {
	padding: 100px 0;
}
#contents section h2 {
	font-size: 32px;
	font-weight: 700;
	font-family: "Zen Maru Gothic", serif;
	line-height: 1.43;
	letter-spacing: 0.04em;
	text-align: center;
	margin-bottom: 50px;
}
@media screen and (max-width: 840px) {
	#contents section {
		padding: 80px 0;
	}
}
@media screen and (max-width: 640px) {
	#contents section {
		padding: 50px 0;
	}
	#contents section h2 {
		font-size: 22px;
		margin-bottom: 30px;
	}
}
/*-----------------------------------

	sec01_block

-----------------------------------*/
#sec01_block {
	font-family: "Zen Maru Gothic", serif;
	letter-spacing: 0.04em;
	text-align: center;
}
#sec01_block .privacy_box {
	text-align: left;
}
#sec01_block .privacy_box:not(:last-child) {
	margin-bottom: 40px;
}
#sec01_block .privacy_box h3 {
	font-size: 20px;
	padding-bottom: 15px;
    border-bottom: 1px solid #60433C;
    margin-bottom: 30px;
}
.privacy_box p {
	font-size: 16px;
	margin-bottom: 15px;
}
.privacy_box p a {
	display: inline-block;
	text-decoration: underline;
}
.privacy_box h4 {
	font-size: 18px;
	margin-bottom: 20px;
}
.privacy_box ul {
    margin-left: 2em;
}
.privacy_box4 ul {
    margin-bottom: 30px;
}
.privacy_box ul li {
	list-style: disc;
}
.privacy_box ul li:not(:last-child) {
    margin-bottom: 1em;
}
@media screen and (max-width: 840px) {

}
@media screen and (max-width: 640px) {
	#sec01_block  .privacy_box:not(:last-child) {
		margin-bottom: 20px;
	}
	#sec01_block .privacy_box h3 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.privacy_box p {
        font-size: 14px;
        margin-bottom: 1em;
    }
	.privacy_box h4 {
        font-size: 16px;
        margin-bottom: 1em;
    }
	.privacy_box ul {
        margin-left: 1.5em;
    }
}